/*

Your custom css

*/

.teardrop-wing-img img {
  margin: 0 auto;
  width: 120px;
}
.page-id-20786 .mk-image-box .item-holder {
  padding: 20px 0 0;
}
.page-id-20807 .mk-image-box .item-holder {
  padding: 20px 0 0 ;
}
.page-id-20809 .vc_span8 .mk-image-box.align-left {
  float: left;
  margin-right: 50px;
}
.page-id-20828 .mk-image-box .item-holder {
  padding: 10px 0 0;
  text-align: center;
}
.page-id-19446 .vc_span8 .mk-text-block > ul, .page-id-20080 .vc_span8 .mk-text-block > ul{
  margin-top: 25px;
}
.page-id-20115 .mk-grid .vc_span4 .mk-text-block img {
  width: 120px;
  margin-left: 50px;
}
.page-id-19444 .vc_span12 .mk-shortcode.mk-padding-shortcode {
  display: none;
}
.page-id-20809 .mk-text-block > ul, .page-id-20818 .mk-text-block > ul, .page-id-20828 .mk-text-block > ul, .page-id-20807 .mk-text-block > ul, .page-id-19444 .mk-text-block > ul, .page-id-19454 .mk-text-block > ul, .page-id-20085 .mk-text-block > ul, .page-id-20093 .mk-text-block > ul, .page-id-20109 .mk-text-block > ul, .page-id-20115 .mk-text-block > ul, .page-id-20786 .mk-text-block > ul, .page-id-20801 .mk-text-block > ul, .page-id-20807 .mk-text-block > ul{
  margin-left: 0;
}
.scroll-btn-container{left: auto;
    position: fixed;
    right: 5%;
    top: 88%;}


#welcome_area_main {
    background-size: cover;
}
#welcome_area_main p{color:#fff;}

     li {
                vertical-align: top;
            }